set_mouse_range(3)

NAME
set_mouse_range - Sets the area of the screen restricting mouse movement. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

void set_mouse_range(int x1, int y1, int x2, int y2);

DESCRIPTION
Sets the area of the screen within which the mouse can move. Pass the top left corner and the bottom right corner (inclusive). If you don't call this function the range defaults to (0, 0, SCREEN_W-1, SCREEN_H-1).

SEE ALSO
install_mouse(3), set_mouse_speed(3), position_mouse(3)